# SPDX-License-Identifier: GPL-3.0-only
---
# List of default rpm packages to install.
__postfix_packages:
  - postfix

__postfix_smtp_services:
  - smtp
  - smtps
  - smtp-submission

# ansible_facts required by the role
__postfix_required_facts:
  - distribution_version
  - os_family

# the subsets of ansible_facts that need to be gathered in case any of the
# facts in required_facts is missing; see the documentation of
# the 'gather_subset' parameter of the 'setup' module
__postfix_required_facts_subsets: "{{ ['!all', '!min'] +
  __postfix_required_facts }}"
